<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="constitution">
<item><text>Britain does not have a written ____________.</text></item>
<item><text>plans to draft a new ____________</text></item>
<item><text>The new ____________ will be adopted next year.</text></item>
<item><text>A resolution to amend the ____________ gained support.</text></item>
<item><text>Parliament will vote to change the ____________.</text></item>
</body>
</batch>

